Bug 659214 - Don't have U+040D (and U+0400) needed for Bulgarian language
Don't have U+040D (and U+0400) needed for Bulgarian language
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 799384
  Show dependency treegraph
 
Reported: 2010-12-02 03:15 EST by Mitaka
Modified: 2012-03-02 10:56 EST (History)
4 users (show)

See Also:
Fixed In Version: liberation-fonts-1.07.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 799384 (view as bug list)
Environment:
Last Closed: 2011-06-08 20:06:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitaka 2010-12-02 03:15:41 EST
Description of problem: Don't have U+040D (and U+0400) needed for Bulgarian language

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pravin Satpute 2011-01-06 05:27:16 EST
Let me know if you have any patch for these characters (Ѝ  Ѐ), else
I will surely add these characters in the next release of liberation fonts
Comment 2 Mitaka 2011-01-14 05:38:56 EST
Sorry, I don't have any path for (Ѝ  Ѐ) :(
Comment 3 Pravin Satpute 2011-02-23 02:29:36 EST
i have added these glyphs in upstream, will soon do build for fedora as well

things i noted is 

U+0400 is same as U+00C8
Comment 4 Fedora Update System 2011-02-24 03:04:26 EST
liberation-fonts-1.06.0.20100721-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/liberation-fonts-1.06.0.20100721-5.fc15
Comment 5 Mitaka 2011-02-24 10:23:02 EST
Thanks a lot for adding the glyphs U+040D and U+0400, and I'll be waiting for new font versions. 

But I'm so STUPID!!! :-(

In adition to CYRILLIC CAPITAL LETTER I WITH GRAVE (U+040D) and CYRILLIC CAPITAL LETTER IE WITH GRAVE (U+0400)(Ѝ,Ѐ) - We need also CYRILLIC SMALL LETTER I WITH GRAVE (U+045D) and CYRILLIC SMALL LETTER IE WITH GRAVE (U+0450) (ѝ,ѐ), which are even more important in non capitalized text.

So pleeease add small cyrillic letters with grave U+045D and U+0450 if you aren't!

And very sorry for my first wrong request :-(.
Comment 6 Fedora Update System 2011-02-25 18:19:10 EST
liberation-fonts-1.06.0.20100721-5.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liberation-fonts'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/liberation-fonts-1.06.0.20100721-5.fc15
Comment 7 Pravin Satpute 2011-02-28 01:53:22 EST
(In reply to comment #5)
> 
> And very sorry for my first wrong request :-(.

no props, i will add those as well in soon
Comment 8 Fedora Update System 2011-03-09 22:07:23 EST
liberation-fonts-1.06.0.20100721-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Pravin Satpute 2011-03-09 22:37:24 EST
fedora update closed it again :)
reopening
Comment 10 Fedora Update System 2011-05-30 07:27:59 EDT
liberation-fonts-1.07.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.0-1.fc15
Comment 11 Fedora Update System 2011-05-30 18:28:47 EDT
Package liberation-fonts-1.07.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liberation-fonts-1.07.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.0-1.fc15
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2011-06-08 20:05:50 EDT
liberation-fonts-1.07.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.